[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabases.ShowHelpForPascalContexts

Displays help nodes matching the specified Pascal help query.

## Declaration

Source position: lazhelpintf.pas line 437

`public function THelpDatabases.ShowHelpForPascalContexts(`
`Query: THelpQueryPascalContexts;`
`var ErrMsg: string`
`):TShowHelpResult; override;`